port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
dns:
  enable: true
  nameserver:
    - 119.29.29.29
    - 223.5.5.5
  fallback:
    - 8.8.8.8
    - 8.8.4.4
    - 1.1.1.1
    - tls://1.0.0.1:853
    - tls://dns.google:853
proxies:
  - name: "vultr"
    type: vless
    server: file.goosoo.top
    port: 443
    uuid: abe88cb6-be43-4e3b-be58-bf64fccf1d41
    udp: true
    tls: true
    network: ws
    servername: file.goosoo.top # priority over wss host
    # skip-cert-verify: true
    ws-opts:
      path: "/hdincgs/"
      headers:
        Host: file.goosoo.top
      # v2ray-http-upgrade: false

rules:
   - GEOIP,CN,DIRECT
   - GEOIP,LAN,DIRECT
   - GEOIP,lan,DIRECT,no-resolve
   - GEOSITE,cn,DIRECT
   - GEOSITE,google,vultr
   - MATCH,vultr




